GET api/OrderPrice/GetOrderFixPrice?q={q}
Request Information
URI Parameters
| Name | Description | Type | Additional information |
|---|---|---|---|
| q | string |
Required |
Body Parameters
None.
Response Information
Resource Description
AsapResponseOfListOfOrderFixPriceDTO| Name | Description | Type | Additional information |
|---|---|---|---|
| isSuccess | boolean |
None. |
|
| message | string |
None. |
|
| jsonObj | Collection of OrderFixPriceDTO |
None. |
|
| totalCount | integer |
None. |
Response Formats
application/json, text/json
Sample:
{
"isSuccess": true,
"message": "sample string 2",
"jsonObj": [
{
"Id": 1,
"CorporationName": "sample string 2",
"CareOnSiteLocationName": "sample string 3",
"OrderCategoryName": "sample string 4",
"OrderType": "sample string 5",
"Detail": "sample string 6",
"Adjustment": 1.0,
"Price": 1.0,
"StartDate": "2026-06-20T12:45:03.680644-07:00",
"EndDate": "2026-06-20T12:45:03.6811518-07:00",
"ExamId": "sample string 7",
"CorporationCode": "sample string 8",
"Difference": 0.0
},
{
"Id": 1,
"CorporationName": "sample string 2",
"CareOnSiteLocationName": "sample string 3",
"OrderCategoryName": "sample string 4",
"OrderType": "sample string 5",
"Detail": "sample string 6",
"Adjustment": 1.0,
"Price": 1.0,
"StartDate": "2026-06-20T12:45:03.680644-07:00",
"EndDate": "2026-06-20T12:45:03.6811518-07:00",
"ExamId": "sample string 7",
"CorporationCode": "sample string 8",
"Difference": 0.0
}
],
"totalCount": 3
}